View Issue Details

IDProjectCategoryView StatusLast Update
0001610ArchFeaturepublic2014-08-08 01:43
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.15Fixed in Version0.15 
Summary0001610: Arch - Enhance the space tool
Description- Remove dependency on "detailed" display mode"
- Set the display of the attribute text to the base plane
- Allow to give a custom position
- Allow to give a custom text
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master f5f6cb1a

2014-08-04 23:24:20

yorik

Details Diff
Arch: Enhanced Space tool - fixes 0001610 Affected Issues
0001610
mod - src/Mod/Arch/ArchComponent.py Diff File
mod - src/Mod/Arch/ArchSpace.py Diff File

Issue History

Date Modified Username Field Change
2014-07-11 21:49 yorik New Issue
2014-07-11 21:49 yorik Status new => assigned
2014-07-11 21:49 yorik Assigned To => yorik
2014-07-11 21:49 yorik Project FreeCAD => Arch
2014-08-04 21:52 yorik Changeset attached => FreeCAD Master master f5f6cb1a
2014-08-04 21:52 yorik Status assigned => closed
2014-08-04 21:52 yorik Resolution open => fixed
2014-08-08 01:43 yorik Fixed in Version => 0.15